Subject: bug#66771: [PATCH] Throw out fold spec after a single failure

From: Arash Esbati <[email-masked]>
Date: Mon, 18 Dec 2023 05:58:11 +0100

Tony Zorman <[email-masked]> writes:

> Oh, how embarrassing! Sorry about that, it seems like rebasing was too
> smart in how it handled the conflicts. Attached is a patch that should
> fix this.

Thanks for your swift reply.  I slightly modified the log and installed
your change.

Best, Arash